function tind = findTouchingTriangles(T, tri_in_region)
% function tind = findTouchingTriangles(T, tri_in_region)
%
% Dr. A. I. Hanna (2007)
tind = [];
for ii=tri_in_region
    tind = cat(1, tind, find(sum((T== T(ii,1)) + (T== T(ii,2)) + (T== T(ii,3)),2)==2));
end
tind = unique(tind);
return